» Ubuntu » パッケージ

Error

two or more packages specified (libgluegen2-jni raring)